{
  "name": "autovision",
  "version": "1.0.0",
  "description": "Vision automate to control everything.",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "build": "tsc",
    "test": "tsc && node dist/index.js",
    "run": "node dist/index.js"
  },
  "author": "baptistemht",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^18.11.18",
    "typescript": "^4.9.4"
  },
  "dependencies": {
    "dotenv": "^16.0.3",
    "mqtt": "^4.3.7",
    "node-pty": "^0.10.1",
    "sharp": "^0.31.3"
  }
}
